Skip to main content

Modify the SVM name of the system

Modifies the SVM name of the Cloud Volumes ONTAP system. Use this to update the name of the SVM as needed for organizational or operational purposes.

HTTP method and endpoint

PUT /azure/ha/working-environments/{workingEnvironmentId}/svm

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

svmName

string

False

svmNewName

string

False

Example request
{
  "svmName": "string",
  "svmNewName": "string"
}

Error

Status: Default, Default response